<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ新規登録</title>
<link rel="stylesheet"
 href ="style１.css">
</head>
<body>
	<p align="right">
		<font color="white">
			ユーザ名さん
		</font>

			<a href="#" class="stretched-link">
				<font color="red">
				ログアウト
				</font>
			</a>
	</p>

	<h1>
		ユーザ新規登録
	</h1>

	<div class='row'>
		<label for="Inputform">ログインID</label>
			<span></span>
		<input type="text" class="form-control">
	</div>

	<div class='row'>
		<label for="Inputform">パスワード</label>
			<span></span>
		<input type="text" class="form-control">
	</div>

	<div class='row'>
		<label for="Inputform">パスワード（確認）</label>
			<span></span>
		<input type="text" class="form-control">
	</div>

	<div class='row'>
		<label for="Inputform">ユーザ名</label>
			<span></span>
		<input type="text" class="form-control">
	</div>

	<div class='row'>
		<label for="Inputform">生年月日</label>
			<span></span>
		<input type="text" class="form-control">
	</div>

	<br>

	<div class="button">
    	    <input type="button" value="登録">
	</div>

	<br>

	<a href="#" class="stretched-link-back">
		戻る
	</a>

</body>
</html>